prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
cvcdir=/etc/eac/cvc
x509dir=/etc/eac/x509

Name: OpenPACE
Description: Cryptographic library for EAC version 2
Version: 1.1.4
Requires: libcrypto
Libs: -L${libdir} -leac 
Cflags: -I${includedir}
